---
term: yoho
slug: yoho
alt forms: []
search terms:
  glb:
  - yoho
  eng:
  - temptation
  - tempt
  epo:
  - tento
  - tentado
  - tenti
  spa:
  - tentación
  - tentar
ipa: ˈjoxo
ipa link: http://ipa-reader.xyz/?text=ˈjoxo&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: temptation; tempt
  epo: tento, tentado; tenti
  spa: tentaci&oacute;n; tentar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - temptation
  - - tempt
  epo:
  - - tento
    - tentado
  - - tenti
  spa:
  - - tentación
  - - tentar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 유혹 &ldquo;yuhog&rdquo;
    Putunhwa: 诱惑 &ldquo;y&ograve;uhu&ograve;&rdquo;
tags:
- ganjon
derived terms:
  yohone:
    class: t
    term: yohone
    trans:
      eng: tempting; temptingly
      epo: tentanta; tentante
      spa: tentador; tentadoramente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  gwaho:
    word class: b
    term: gwaho
    eng: parenthesis, parentheses
    epo: parentezo
    spa: par&eacute;ntesis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kanho:
    word class: b.oj
    term: kanho
    eng: nursing; nurse
    epo: flego; flegi
    spa: cuidado, atenci&oacute;n, asistencia; cuidar, atender, asistir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kweho:
    word class: t
    term: kweho
    eng: merry, cheerful; merrilly, cheerfully
    epo: gaja, bonhumora
    spa: alegre, jovial; alegremente, jovialmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ruho:
    word class: b
    term: ruho
    eng: spirit, soul
    epo: animo, spirito
    spa: esp&iacute;ritu, alma, psique
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  soho:
    word class: t
    term: soho
    eng: reciprocal, reciprocally, each other
    epo: reciproka; reciproke
    spa: rec&iacute;proco, inter-; rec&iacute;procamente, uno al otro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xanho:
    word class: b
    term: xanho
    eng: coral
    epo: koralo
    spa: coral, <em>Anthozoa</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- yoho
...
